curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "qwen/image-to-image",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "Change the season from winter to spring. Keep the same composition, with the cabin, lake, and mountains unchanged. Fill the scene with warmth and vitality using blooming flowers and lush greenery.",
"image_url": "https://static.aiquickdraw.com/tools/example/1786021267002_2vLU3iDm.png",
"strength": 0.8,
"output_format": "png",
"acceleration": "none",
"negative_prompt": "blurry, ugly",
"num_inference_steps": 30,
"guidance_scale": 2.5,
"enable_safety_checker": true
}
}'